*,
*::after,
*::before {
  box-sizing: border-box;
}
/* Ощий стиль текста */
.page-body {
  margin: 0 0 50px;
  padding: 0;
  font-family: "Arimo", sans-serif;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase; /* Все символы заглавные */
  color: #484848;
}
/* Размер Таблицы, границы */
.pricing-plan-table {
  width: 100%; /* Размер таблицы на всю страницу */
  border: 20px solid #3a4965; /* Внешние границы */
  border-collapse: collapse; /* Стиль границ: наложение границ */
}
/* Название таблицы */
.table-heading {
  font-size: 30px;
  margin: 10px;
}
.table-head {
  background-color: #fafafa;
}
/* Внутрение границы */
.table1 th,
.table1 td {
  border-left: 1px ridge #d6d6d6;
  border-right: 1px ridge #d6d6d6;
}
/* Размеры столбцов */
.table-head th {
  min-width: 250px;
}
/* .tfoot-row-height {
  height: 110px;
}
.table-tbody tr {
  height: 75px;
} */
/* .bg-row-light {
  background-color: #f2f2f2;
}
.bg-row-dark {
  background-color: #e3e3e3;
} */
.bg-gray1 {
  background-color: #dddddd;
}
.bg-gray2 {
  background-color: #eeeeee;
}
.bg-gray3 {
  background-color: #f4f4f4;
}
.gray {
  background-color: #484848;
}
.green {
  background-color: #89c331;
}
.red {
  background-color: #f04a56;
}
.turquoise {
  background-color: #20807c;
}
/* Стили ячеек */
.pricing-title {
  font-weight: bold;
  font-size: 18px;
}
.title-chose {
  margin: 2px 0;
}
.title-plan {
  font-size: 30px;
  margin: 2px 0;
}
.pricing-rate {
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
  padding: 25px 0;
}
.fsize30 {
  font-size: 30px;
}
.integer-price {
  font-size: 60px;
}
.integer-price::before {
}
/* .non-integer-price {
  vertical-align: text-top;
  font-size: 24px;
  position: relative; 
  bottom: 7px;
}
.Month {
  position: relative;
  right: 30px;
  bottom: 18px;
  font-size: 18px;
  font-weight: normal;
} */
.inblock {
  display: inline;
}
/* Кнопки в подвале */
.buy-link {
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  padding: 20px 45px;
  border: none;
  border-radius: 5px;
  box-shadow: inset 0 -9px 0 rgba(0, 0, 0, 0.2);
}

/* Таблица 2 */

.table2 th,
.table2 td {
  border-top: 1px ridge #d6d6d6;
  border-bottom: 1px ridge #d6d6d6;
}
.border-title {
  border-bottom: 10px solid #3a4965;
}
.first-column {
  min-width: 230px;
}
.table2-row td {
  line-height: 24px;
}
.pricing-title2 {
  padding: 50px 0;
}
.title-chose2 {
  font-size: 14px;
  margin: 0;
}
.title-plan2 {
  font-size: 20px;
  margin: 0;
}
.border-title {
  font-size: 24px;
}
.color-white {
  color: #ffffff;
  font-weight: bold;
}
.pricing-rate2 {
  font-size: 24px;
  margin: 20px 0 2px;
}
.integer-price2 {
  font-size: 36px;
  margin: 0 0 13px;
}
.month2 {
  font-size: 14px;
  position: relative;
  bottom: 5px;
  left: 5px;
}
.buy-link2 {
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  color: #ffffff;
  padding: 15px 35px;
  border: none;
  border-radius: 5px;
  box-shadow: inset 0 -9px 0 rgba(0, 0, 0, 0.2);
}
.height-link {
  height: 65px;
}
